<?php

define( 'THEAISLE_CORE_VERSION', '2.0.3' );
define( 'THEAISLE_CORE_ABS_PATH', dirname( __FILE__ ) );
define( 'THEAISLE_CORE_REL_PATH', dirname( plugin_basename( __FILE__ ) ) );
define( 'THEAISLE_CORE_URL_PATH', plugin_dir_url( __FILE__ ) );
define( 'THEAISLE_CORE_ASSETS_PATH', THEAISLE_CORE_ABS_PATH . '/assets' );
define( 'THEAISLE_CORE_ASSETS_URL_PATH', THEAISLE_CORE_URL_PATH . 'assets' );
define( 'THEAISLE_CORE_CPT_PATH', THEAISLE_CORE_ABS_PATH . '/post-types' );
define( 'THEAISLE_CORE_CPT_URL_PATH', THEAISLE_CORE_URL_PATH . 'post-types' );
define( 'THEAISLE_CORE_SHORTCODES_PATH', THEAISLE_CORE_ABS_PATH . '/shortcodes' );
define( 'THEAISLE_CORE_SHORTCODES_URL_PATH', THEAISLE_CORE_URL_PATH . 'shortcodes' );
define( 'THEAISLE_CORE_OPTIONS_NAME', 'eltdf_options_theaisle' );